import { Subject } from 'rxjs';
export const createRef = () => {
    const subject = new Subject();
    const ref = el => {
        if (el) {
            subject.next(el);
        }
    };
    return [ref, subject];
};
