import { JSX } from 'preact';
export declare type AnimationEventHandler<T extends EventTarget = HTMLElement> = JSX.EventHandler<JSX.TargetedAnimationEvent<T>>;
export declare type ClipboardEventHandler<T extends EventTarget = HTMLElement> = JSX.EventHandler<JSX.TargetedClipboardEvent<T>>;
export declare type CompositionEventHandler<T extends EventTarget = HTMLElement> = JSX.EventHandler<JSX.TargetedCompositionEvent<T>>;
export declare type DragEventHandler<T extends EventTarget = HTMLElement> = JSX.EventHandler<JSX.TargetedDragEvent<T>>;
export declare type FocusEventHandler<T extends EventTarget = HTMLElement> = JSX.EventHandler<JSX.TargetedFocusEvent<T>>;
export declare type KeyboardEventHandler<T extends EventTarget = HTMLElement> = JSX.EventHandler<JSX.TargetedKeyboardEvent<T>>;
export declare type MouseEventHandler<T extends EventTarget = HTMLElement> = JSX.EventHandler<JSX.TargetedMouseEvent<T>>;
export declare type PointerEventHandler<T extends EventTarget = HTMLElement> = JSX.EventHandler<JSX.TargetedPointerEvent<T>>;
export declare type TouchEventHandler<T extends EventTarget = HTMLElement> = JSX.EventHandler<JSX.TargetedTouchEvent<T>>;
export declare type TransitionEventHandler<T extends EventTarget = HTMLElement> = JSX.EventHandler<JSX.TargetedTransitionEvent<T>>;
export declare type UIEventHandler<T extends EventTarget = HTMLElement> = JSX.EventHandler<JSX.TargetedUIEvent<T>>;
export declare type WheelEventHandler<T extends EventTarget = HTMLElement> = JSX.EventHandler<JSX.TargetedWheelEvent<T>>;
export declare type AnimationEvent<T extends EventTarget = HTMLElement> = JSX.TargetedAnimationEvent<T>;
export declare type ClipboardEvent<T extends EventTarget = HTMLElement> = JSX.TargetedClipboardEvent<T>;
export declare type CompositionEvent<T extends EventTarget = HTMLElement> = JSX.TargetedCompositionEvent<T>;
export declare type DragEvent<T extends EventTarget = HTMLElement> = JSX.TargetedDragEvent<T>;
export declare type FocusEvent<T extends EventTarget = HTMLElement> = JSX.TargetedFocusEvent<T>;
export declare type KeyboardEvent<T extends EventTarget = HTMLElement> = JSX.TargetedKeyboardEvent<T>;
export declare type MouseEvent<T extends EventTarget = HTMLElement> = JSX.TargetedMouseEvent<T>;
export declare type PointerEvent<T extends EventTarget = HTMLElement> = JSX.TargetedPointerEvent<T>;
export declare type TouchEvent<T extends EventTarget = HTMLElement> = JSX.TargetedTouchEvent<T>;
export declare type TransitionEvent<T extends EventTarget = HTMLElement> = JSX.TargetedTransitionEvent<T>;
export declare type UIEvent<T extends EventTarget = HTMLElement> = JSX.TargetedUIEvent<T>;
export declare type WheelEvent<T extends EventTarget = HTMLElement> = JSX.TargetedWheelEvent<T>;
